// Generated by typings
// Source: https://raw.githubusercontent.com/nozzlegear/dateformat.d.ts/master/dateformat.d.ts
declare module 'dateformat' {
interface __DateFormat
{
    (date: Date, format: string): string;
    
    masks: {};
} 

var dateFormat: __DateFormat;

export = dateFormat;
}
